aboutsummaryrefslogtreecommitdiff
path: root/all.bash
diff options
context:
space:
mode:
Diffstat (limited to 'all.bash')
-rwxr-xr-xall.bash8
1 files changed, 8 insertions, 0 deletions
diff --git a/all.bash b/all.bash
new file mode 100755
index 0000000..08bc7cf
--- /dev/null
+++ b/all.bash
@@ -0,0 +1,8 @@
+#!/bin/bash
+
+set -eu
+
+cd gocryptfs_main
+echo -n "Compiling... "
+go build
+echo "done."